# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.29

# compile CXX with /usr/bin/c++
CXX_DEFINES = 

CXX_INCLUDES = -I/data/shudws/f_and_c/cmake_tt/step2/build

CXX_FLAGS = 

